<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
        <!--<item android:id="@+id/mt_save"-->
                <!--android:title="Save"></item>-->
        <!--<item android:id="@+id/mt_camera"-->
            <!--android:title="Camera"></item>-->
        <!--<item android:id="@+id/mt_voice"-->
            <!--android:title="Voice"></item>-->

        <item
            android:id="@+id/mt_action_speech"
            android:icon="@drawable/ic_action_menu_toolbar_speech"
            android:title="Fav"
            app:showAsAction="always"/>

        <item
            android:id="@+id/mt_action_hand_writing"
            android:icon="@drawable/ic_action_menu_toolbar_paint"
            android:title="Fav"
            app:showAsAction="always"/>

        <item
            android:id="@+id/mt_action_camera"
            android:icon="@drawable/ic_action_menu_toolbar_camera"
            android:title="Fav"
            app:showAsAction="always"/>

        <item
            android:id="@+id/mt_action_voice"
            android:icon="@drawable/ic_action_menu_toolbar_voice"
            android:title="Fav"
            app:showAsAction="always"/>

        <!-- Settings, should always be in the overflow -->
        <item android:id="@+id/mt_action_save"
            android:title="Save"
            android:icon="@drawable/ic_action_menu_toolbar_done"
            app:showAsAction="always"/>
</menu>
